{
    "template": {
        "type": "single",
        "id": "prodigium:awful_dungeon"
    },

    "averageSpacing": 90,
	"minimumSpacing":40,
    "avoidOthers": true,
    
    "placement": {
        "offset": 0,
        "terraform": 0,
        "minY": 40,
        "maxY": 140,
        "type": "nether"
    },

    "dimensions": [
        "minecraft:the_nether"
    ],

    "biomes": [
        "#nether"
	]

}